TunnelBear Ends Support for Legacy Apps
Share this post

TunnelBear Ends Support for Legacy Apps

Staying up-to-date with the latest versions of software isn’t at the top of everyone’s to-do list. However, as we build newer and better versions of TunnelBear, compatibility issues with older versions can occur.

Making sure you get the best TunnelBear experience means balancing our time between making great new features and fixing any issues that arise. Sometimes that means a considerable amount of time is spent supporting outdated apps, which slows down our ability to make TunnelBear even better.

To make sure we can stay focused on improving TunnelBear, we’re announcing the following new minimum supported app versions:

Minimum App Version Minimum OS Version
TunnelBear for Android v137 Android 4.1
TunnelBear for iOS 2.11.2 iOS 9.3.5
TunnelBear for macOS 3.6.2 macOS 10.10.5
TunnelBear for Windows 3.0 Windows 7 SP1

If future changes to the service prevent access on earlier versions, we won’t provide support until the app has been updated.

As always, we recommend that you run the newest available version of TunnelBear for your device to ensure you have access to the latest features, improvements and security fixes.

If your device is running an unsupported operating system, consider upgrading your OS. For help on how to upgrade your OS, handy guides are available for Android, iOS, macOS and Windows that will walk you through the process.

Sincerely rawrs,
email_teamsignature@2x